package com.spring.domain.schedule.error;

import com.spring.common.error.BizBaseException;

public class ScheduleNotFoundException extends BizBaseException {
    
    public ScheduleNotFoundException() {
        super(ScheduleRule.SCHEDULE_NOT_FOUND);
    }

}
